@charset "utf-8";
/* CSS Document */

.btn{



  display: inline-block;
  border: none;
  padding: 10px 15px;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #ffffff;
  background-color: #f47920;
  margin-right: 15px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  position: relative;
  -moz-box-shadow: inset 0px -3px 10px 6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0px -3px 10px 6px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px -3px 10px 6px rgba(0, 0, 0, 0.1);
}

.button.btn, .input[type="submit"].btn {
}

col-sm-4 col-md-4 col-lg-4 col-lg-4 img{
	width:100%;
}

.title .red-border{

width: 70px;
  height: 6px;
  background: #f47920;
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0px;



}


.title .h3{
position: relative;
  border-bottom: solid 1px #e4e4e4;
  padding-bottom: 25px;
  margin-bottom: 25px;

font-size: 16px;
  line-height: 16px;
  color: #555252;
  

}


.wpcf7 .inline{

display: inline-block;
  width: auto;
  margin: 10px;
  vertical-align: middle;
  padding:10px;
  
  }
  
  
.contact-form .field.name{

background:url(..ultimainteriorsimg/name-bg.jpg);




}
.contact-form .textarea{
width: 94%;
  padding: 21px 3%;
  height: 206px;
  margin-bottom: 20px;
  border: none;
  color: #555252;
  font-size: 12px;
  background: #f0f0f0;
  font-family: 'OpenSansRegular';
  font-style: italic;






}
.contact-form{

width: 26%;
  padding: 0 3%;
  height: 39px;
  border: none;
  margin-bottom: 25px;
  color: #555252;
  font-size: 12px;
  display: block;
  float: left;
  margin-right: 2%;
  font-family: 'OpenSansRegular';
  font-style: italic;





}

.contact-form .top-form{

width:100%;


}

.contact-form .field{

width: 50%;
  padding: 0 3%;
  height: 39px;
  border: none;
  margin-bottom: 25px;
  color: #555252;
  font-size: 12px;
  display: block;
  float: left;
  margin-right: 2%;
  font-family: 'OpenSansRegular';
  font-style: italic;
}

.input{


margin: 0em;
  font: normal normal normal 13.3333330154419px/normal Arial;
  text-rendering: auto;
  color: initial;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
-webkit-writing-mode: horizontal-tb;


}



.footer_columns ul li a:hover{
	background-color:none;
}



	
#row li a{
	
	color:#F58634;
}

	
#row li a:hover{
	
	color:#F58634;
	margin-left:4%;
}

	
.social-menu ul{
	float: right;
	list-style: none;
	  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}

.social-menu ul li{
	float:right;
	display: list-item;
  text-align: -webkit-match-parent;
  list-style-type:none;
}



.social-menu ul li a{
	display: block;
  width: 27px;
  height: 24px;
  background:url(../ultimainteriorsimg/footer-social-ic.png) no-repeat;
 
}



